/* needed css */

#app .bg-n-brand{
	background-color: #5A8F7B!important;
	color:white!important;
}
.bg-n-solid-blue{
	background-color: #e4eeeb!important;
}
button.items-center{
    background-color: #ecf6f3!important;
    color:black!important;
}
button[type="submit"] {
	background-color: #5A8F7B!important;
	color:white!important;
}
